MSSSERVER8260-MIB
18 objects
No module-level DESCRIPTION found.
Imported Objects
| PROTEON-MIB | proElsSubSysEventMsg |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2 | Nodeibm | |||
| 1.3.6.1.4.1.2.6 | NodeibmProd | |||
| 1.3.6.1.4.1.2.6.118 | NodenwaysMSS | |||
| 1.3.6.1.4.1.2.6.118.3 | NodemssServer8260 | |||
| 1.3.6.1.4.1.2.6.118.3.1 | Nodemss8260Prod | |||
| 1.3.6.1.4.1.2.6.118.3.1.1 | Scalarmss8260ResetFlag | read-write | mandatory | The flag that controls the reset process in this blade. This variable shall assume a value of noreset(1) in the absence of a request for a reset from the manag… |
| 1.3.6.1.4.1.2.6.118.3.1.2 | Scalarmss8260DRAMinstalled | read-only | mandatory | The total amount of dynamic RAM installed on this blade. The amount is in units of megabytes. |
| 1.3.6.1.4.1.2.6.118.3.1.3 | Scalarmss8260NotifyStatus | read-write | mandatory | The status of the trap reporting service in this blade. This variable shall assume a value of enabled(1) if this blade is permitted to send traps. This variabl… |
| 1.3.6.1.4.1.2.6.118.3.1.4 | Scalarmss8260TempThresholdStatus | read-only | mandatory | The status of the temperature in this blade. This variable shall assume a value of normal(1) if the temperature is within proper operating range for this blade… |
| 1.3.6.1.4.1.2.6.118.3.2 | Nodemss8260PCAdapter | |||
| 1.3.6.1.4.1.2.6.118.3.2 | NodemssServer8260ELSTrapV2 | The trap announces an Event Logging System (ELS) event occurred. The variable proElsSubSysEventMsg provides a textual description of the event. The variable is… | ||
| 1.3.6.1.4.1.2.6.118.3.2.1 | Scalarmss8260PCAdapNumSlot | read-only | mandatory | The number of PC adapter slots available for this blade. |
| 1.3.6.1.4.1.2.6.118.3.2.2 | Tablemss8260PCAdapTable | not-accessible | mandatory | A table of PC adapters entries. The number of entries is given by the value of mss8260PCAdapNumSlot. |
| 1.3.6.1.4.1.2.6.118.3.2.2.1 | Rowmss8260PCAdapEntry | not-accessible | mandatory | A PC adapter entry containing objects to describe the operational aspects of the PC adapter on this blade. |
| 1.3.6.1.4.1.2.6.118.3.2.2.1.1 | Columnmss8260PCAdapSlotNum | read-only | mandatory | The relative slot location at which the adapter is attached to this blade. Slots are numbered from 1 to 2 (bottom to top) when facing this blade. This variable… |
| 1.3.6.1.4.1.2.6.118.3.2.2.1.2 | Columnmss8260PCAdapType | read-only | mandatory | The type of PC adapter that is inserted into this slot. The variable shall assume a value of unknown(1) if the adapter in the slot is not supported by this bla… |
| 1.3.6.1.4.1.2.6.118.3.3 | Nodemss8260PCAdapTypeChg | The trap announces a change in the type of PC card. It shall be sent if the value of the mss8260PCAdapType changes and mss8260NotifyStatus has a value of enabl… | ||
| 1.3.6.1.4.1.2.6.118.3.4 | Nodemss8260TempThresholdChg | The trap announces a change in the temperature of the blade. It shall be sent if the value of the mss8260TempThreshold changes and mss8260NotifyStatus has a va… |